<?php

namespace Lobage\Planify\Exceptions;

class DuplicateException extends LaravelSubbyException
{
    public function __construct()
    {
        $message = "This Tag Name Used Before";

        parent::__construct($message);
    }
}
